<?php include 'config.php';?>
<?php
if (empty($sickpicname)) {
    echo "<a href=\"$myurl:$sickport\" target=\"_blank\"><img src=\"$myurl/Pic/sickbeard.png\" style=\"width: 130px; height: 130px;\"/></a>";
}
else {
    echo "<a href=\"$myurl:$sickport\" target=\"_blank\"><img src=\"$myurl/Pic/$sickpicname\" style=\"width: 130px; height: 130px;\"/></a>";
}
?>